# not a GNU package. You can remove this line, if
# have all needed files, that a GNU package needs
AUTOMAKE_OPTIONS = foreign 1.4

# the library search path.
#dist_pkgdata_DATA = silent_bob_immune
install-exec-hook:
	mkdir -p ~/.silent_bob
	cp $(srcdir)/silent_bob_immune ~/.silent_bob/
